﻿.banner .multicolumn_column.width_60 .multicolumn_column_container {    
  padding-right: 20px;
    
}
.banner .multicolumn_column.width_40 span {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner .column_fill {
 height:0px; 
}

.banner .multicolumn_column.width_40 span {
  background-size:cover;
  min-height:240px;  
}

@media only screen and (min-width:851px) and (max-width:990px) {
  .responsive .banner .column_fill {
      height:20px;
  } 
    .banner .multicolumn_column.width_40 {
    display:none;    
  }
   .banner .multicolumn_column.width_60 {
    width:auto;    
  }
}

@media only screen and (max-width:850px) {
  .banner .multicolumn_column.width_60 .multicolumn_column_container {
    padding-left: 20px;     
}  
   .banner .multicolumn_column.width_40 .multicolumn_column_container {    
    padding-right: 20px;    
}    
  .responsive .banner .multicolumn_column.width_40 span {    
    min-height:220px;
    background-position: right bottom;
  }

     
@media only screen and (max-width:640px) {
    .responsive .banner .column_fill {
      height:20px;
 }   
  
  .banner .multicolumn_column.width_40 .multicolumn_column_container {    
    padding-left: 20px;
}    
  
  .responsive .banner .multicolumn_column.width_40 span {
    min-height:290px;
    background-size: contain;
    background-position: left top
  }
}


